<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Carl-TG</author>
    <version>1.0.0.0</version>
    <title>
        <en>Old Chicken Coop</en>
        <de>Alter Hühnerstall</de>
        <fr>Ancien Poulailler</fr>
    </title>
    <description>
        <en><![CDATA[This is a old European style chicken coop.

Price: 9500$
Daily upkeep: 10$ / day
35 Chickens can be bought

- Animated Door
I hope you enjoy this placeable!]]></en>
        <de><![CDATA[Dies ist ein alter Hühnerstall im europäischen Stil.

Preis: 9500€
Täglicher Unterhalt: 10€ / Tag
35 Hühner können gekauft werden

- Animierte Tür
Ich hoffe, Sie haben Spaß an diesem Ort!]]></de>
        <fr><![CDATA[C'est un vieux poulailler de style européen.

Prix : 9500$
Entretien quotidien : 10$ / jour
35 poulets peuvent être achetés

- Porte animée
J'espère que vous apprécierez ce placable !]]></fr>
    </description>
    <iconFilename>modIcon.png</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
	   <storeItem xmlFilename="OldChickenCoop.xml"/>
   </storeItems>

   <l10n> 
     <text name="storeItem_OldChickenCoop">
        <en>Old Chicken Coop</en>
        <de>Alter Hühnerstall</de>
        <fr>Ancien Poulailler</fr>
     </text>
   </l10n>
</modDesc>
